---
references:
- id: AistropeSocial2016
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Aistrope
      given: Tim
  citation-key: AistropeSocial2016
  container-title: Australian Journal of International Affairs
  DOI: 10.1080/10357718.2015.1113230
  ISSN: 1035-7718
  issue: '2'
  issued:
    - year: 2016
      month: 3
      day: 3
  page: 121-138
  title: Social media and counterterrorism strategy
  type: article-journal
  volume: '70'

- id: AllenEvolutionary2017
  author:
    - family: Allen
      given: Danielle
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: AllenEvolutionary2017
  issued:
    - year: 2017
  title: Evolutionary Theory and Endogenous Institutional Change
  type: article-journal
  URL: https://www.dropbox.com/s/yuop5bzc77mwhej/evol-inst1.pdf?dl=0_

- id: ArifActing2018
  accessed:
    - year: 2019
      month: 9
      day: 15
  author:
    - family: Arif
      given: Ahmer
    - family: Stewart
      given: Leo Graiden
    - family: Starbird
      given: Kate
  citation-key: ArifActing2018
  container-title: Proc. ACM Hum.-Comput. Interact.
  DOI: 10.1145/3274289
  ISSN: 2573-0142
  issue: CSCW
  issued:
    - year: 2018
      month: 11
  page: 20:1–20:27
  title: >-
    Acting the Part: Examining Information Operations Within #BlackLivesMatter
    Discourse
  type: article-journal
  URL: http://doi.acm.org/10.1145/3274289
  volume: '2'

- id: BanerjeeUsing2019
  accessed:
    - year: 2021
      month: 10
      day: 15
  author:
    - family: Banerjee
      given: Abhijit
    - family: Chandrasekhar
      given: Arun G
    - family: Duflo
      given: Esther
    - family: Jackson
      given: Matthew O
  citation-key: BanerjeeUsing2019
  container-title: The Review of Economic Studies
  container-title-short: The Review of Economic Studies
  DOI: 10.1093/restud/rdz008
  ISSN: 0034-6527
  issue: '6'
  issued:
    - year: 2019
      month: 11
      day: 1
  page: 2453-2490
  title: >-
    Using Gossips to Spread Information: Theory and Evidence from Two Randomized
    Controlled Trials
  type: article-journal
  volume: '86'

- id: BayWeaponizing2018
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Bay
      given: Morten
  citation-key: BayWeaponizing2018
  container-title: First Monday
  DOI: 10.5210/fm.v23i11.9388
  ISSN: '13960466'
  issue: '11'
  issued:
    - year: 2018
      month: 11
      day: 1
  language: en
  title: >-
    Weaponizing the haters: The Last Jedi and the strategic politicization of
    pop culture through social media manipulation
  type: article-journal
  URL: https://firstmonday.org/ojs/index.php/fm/article/view/9388
  volume: '23'

- id: BehrRadicalisation2013
  author:
    - family: Behr
      given: Ines Von
    - family: Reding
      given: Anais
    - family: Edwards
      given: Charlie
    - family: Gribbon
      given: Luke
  citation-key: BehrRadicalisation2013
  issued:
    - year: 2013
  language: en
  page: '76'
  title: >-
    Radicalisation in the digital era: The use of the internet in 15 cases of
    terrorism and extremism
  type: report
  URL: >-
    https://www.rand.org/content/dam/rand/pubs/research_reports/RR400/RR453/RAND_RR453.pdf

- id: BenklerNetwork2018
  author:
    - family: Benkler
      given: Yochai
    - family: Faris
      given: Rob
    - family: Roberts
      given: Harold
  citation-key: BenklerNetwork2018
  event-place: New York, NY
  ISBN: 978-0-19-092362-4 978-0-19-092363-1
  issued:
    - year: 2018
  language: eng
  number-of-pages: '472'
  publisher: Oxford University Press
  publisher-place: New York, NY
  title: >-
    Network propaganda: manipulation, disinformation, and radicalization in
    American politics
  type: book
  URL: http://fdslive.oup.com/www.oup.com/academic/pdf/openaccess/9780190923624.pdf

- id: Beskow2020
  author:
    - family: Beskow
      given: David
  citation-key: Beskow2020
  DOI: 10.1184/R1/12303089.v1
  issued:
    - year: 2020
      month: 5
  publisher: Carnegie Mellon University
  title: Finding and characterizing information warfare campaigns
  type: thesis
  URL: >-
    https://kilthub.cmu.edu/articles/Findingₐnd~C~haracterizing~I~nformation~W~arfare~C~ampaigns/12303089

- id: BessiStatistical2016
  accessed:
    - year: 2016
      month: 10
      day: 5
  author:
    - family: Bessi
      given: Alessandro
  citation-key: BessiStatistical2016
  container-title: arXiv:1609.09435 [physics, stat]
  issued:
    - year: 2016
      month: 9
      day: 29
  title: On the statistical properties of viral misinformation in online social media
  type: article-journal
  URL: http://arxiv.org/abs/1609.09435

- id: BradshawTroops2017
  accessed:
    - year: 2019
      month: 6
      day: 4
  author:
    - family: Bradshaw
      given: S.
    - family: Howard
      given: P.
  citation-key: BradshawTroops2017
  issued:
    - year: 2017
  language: en
  title: >-
    Troops, Trolls and Troublemakers: A Global Inventory of Organized Social
    Media Manipulation
  type: article-journal
  URL: https://ora.ox.ac.uk/objects/uuid:cef7e8d9-27bf-4ea5-9fd6-855209b3e1f6
  volume: '2017.12'

- id: BritoSocial2019
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Brito
      given: Kellyton
    - family: Paula
      given: Natalia
    - family: Fernandes
      given: Manoel
    - family: Meira
      given: Silvio
  citation-key: BritoSocial2019
  collection-title: dg.o 2019
  container-title: >-
    Proceedings of the 20th Annual International Conference on Digital
    Government Research
  DOI: 10.1145/3325112.3325252
  event-place: Dubai, United Arab Emirates
  ISBN: 978-1-4503-7204-6
  issued:
    - year: 2019
  page: 332–341
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    Social Media and Presidential Campaigns – Preliminary Results of the 2018
    Brazilian Presidential Election
  type: paper-conference
  URL: http://doi.acm.org/10.1145/3325112.3325252

- id: BroniatowskiWeaponized2018
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Broniatowski
      given: David A.
    - family: Jamison
      given: Amelia M.
    - family: Qi
      given: SiHua
    - family: AlKulaib
      given: Lulwah
    - family: Chen
      given: Tao
    - family: Benton
      given: Adrian
    - family: Quinn
      given: Sandra C.
    - family: Dredze
      given: Mark
  citation-key: BroniatowskiWeaponized2018
  container-title: American Journal of Public Health
  container-title-short: Am J Public Health
  DOI: 10.2105/AJPH.2018.304567
  ISSN: 0090-0036
  issue: '10'
  issued:
    - year: 2018
      month: 10
  page: 1378-1384
  PMCID: PMC6137759
  PMID: '30138075'
  title: >-
    Weaponized Health Communication: Twitter Bots and Russian Trolls Amplify the
    Vaccine Debate
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6137759/
  volume: '108'

- id: BursztynThousands2019
  author:
    - family: Bursztyn
      given: Victor S
    - family: Birnbaum
      given: Larry
  citation-key: BursztynThousands2019
  issued:
    - year: 2019
  language: en
  page: '6'
  title: >-
    Thousands of Small, Constant Rallies: A Large-Scale Analysis of Partisan
    WhatsApp Groups
  type: article-journal

- id: CadwalladrGreat2017
  author:
    - family: Cadwalladr
      given: Carole
  citation-key: CadwalladrGreat2017
  container-title: The Guardian
  ISSN: 0261-3077
  issued:
    - year: 2017
      month: 5
      day: 7
  language: en-GB
  section: Technology
  title: 'The great British Brexit robbery: how our democracy was hijacked'
  type: article-newspaper
  URL: >-
    https://www.theguardian.com/technology/2017/may/07/the-great-british-brexit-robbery-hijacked-democracy

- id: CallawayNetwork2000
  accessed:
    - year: 2015
      month: 1
      day: 7
  author:
    - family: Callaway
      given: Duncan S.
    - family: Newman
      given: M. E. J.
    - family: Strogatz
      given: Steven H.
    - family: Watts
      given: Duncan J.
  citation-key: CallawayNetwork2000
  container-title: Physical Review Letters
  container-title-short: Phys. Rev. Lett.
  DOI: 10.1103/PhysRevLett.85.5468
  ISSN: 0031-9007, 1079-7114
  issue: '25'
  issued:
    - year: 2000
      month: 12
      day: 18
  page: 5468-5471
  title: 'Network Robustness and Fragility: Percolation on Random Graphs'
  type: article-journal
  URL: http://arxiv.org/abs/cond-mat/0007300
  volume: '85'

- id: CampbellSocial2013
  accessed:
    - year: 2020
      month: 8
      day: 26
  author:
    - family: Campbell
      given: David E.
  citation-key: CampbellSocial2013
  container-title: Annual Review of Political Science
  DOI: 10.1146/annurev-polisci-033011-201728
  issue: '1'
  issued:
    - year: 2013
  page: 33-48
  title: Social Networks and Political Participation
  type: article-journal
  volume: '16'

- id: CosciaPopularity2017
  accessed:
    - year: 2019
      month: 9
      day: 25
  author:
    - family: Coscia
      given: Michele
  citation-key: CosciaPopularity2017
  container-title: Communications of the ACM
  container-title-short: Commun. ACM
  DOI: 10.1145/3158227
  ISSN: '00010782'
  issue: '1'
  issued:
    - year: 2017
      month: 12
      day: 27
  language: en
  page: 70-77
  title: Popularity spikes hurt future chances for viral propagation of protomemes
  type: article-journal
  URL: '1'
  volume: '61'

- id: DittmarMedia2015
  accessed:
    - year: 2017
      month: 2
      day: 20
  author:
    - family: Dittmar
      given: Jeremiah E.
    - family: Seabold
      given: Skipper
  citation-key: DittmarMedia2015
  container-title: Centre for Economic Performance Working Paper
  issued:
    - year: 2015
  title: 'Media, Markets, and Radical Ideas: Evidence from the Protestant Reformation'
  type: article-journal
  URL: http://www.jeremiahdittmar.com/files/dittmar_seabold_print_religion.pdf

- id: DoddsSlightly2017
  accessed:
    - year: 2020
      month: 9
      day: 29
  author:
    - family: Dodds
      given: Peter Sheridan
  citation-key: DoddsSlightly2017
  container-title: arXiv:1708.09697 [physics]
  issued:
    - year: 2017
      month: 8
      day: 31
  title: >-
    Slightly generalized Generalized Contagion: Unifying simple models of
    biological and social spreading
  type: article-journal
  URL: http://arxiv.org/abs/1708.09697

- id: EadyExposure2023
  accessed:
    - year: 2023
      month: 1
      day: 14
  author:
    - family: Eady
      given: Gregory
    - family: Paskhalis
      given: Tom
    - family: Zilinsky
      given: Jan
    - family: Bonneau
      given: Richard
    - family: Nagler
      given: Jonathan
    - family: Tucker
      given: Joshua A.
  citation-key: EadyExposure2023
  container-title: Nature Communications
  container-title-short: Nat Commun
  DOI: 10.1038/s41467-022-35576-9
  ISSN: 2041-1723
  issue: '1'
  issued:
    - year: 2023
      month: 1
      day: 9
  language: en
  number: '1'
  page: '62'
  publisher: Nature Publishing Group
  title: >-
    Exposure to the Russian Internet Research Agency foreign influence campaign
    on Twitter in the 2016 US election and its relationship to attitudes and
    voting behavior
  type: article-journal
  volume: '14'

- id: EvansEconomics2017
  accessed:
    - year: 2017
      month: 10
      day: 29
  author:
    - family: Evans
      given: David S.
  citation-key: EvansEconomics2017
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2017
      month: 9
      day: 29
  number: ID 3044858
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: The Economics of Attention Markets
  type: report
  URL: https://papers.ssrn.com/abstract=3044858

- id: FarrellAnalysis2018
  accessed:
    - year: 2019
      month: 9
      day: 16
  author:
    - family: Farrell
      given: Henry
  citation-key: FarrellAnalysis2018
  container-title: Washington Post
  ISSN: 0190-8286
  issued:
    - literal: 2018-11-06T07:00-500
  language: en-US
  section: >-
    Monkey Cage  Analysis     Analysis Interpretation of the news based on
    evidence, including data, as well as anticipating how events might unfold
    based on past events
  title: Analysis | Blame Fox, not Facebook, for fake news
  type: article-newspaper
  URL: >-
    https://www.washingtonpost.com/news/monkey-cage/wp/2018/11/06/blame-fox-not-facebook-for-fake-news/

- id: FarrellCognitive2012
  author:
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma
  citation-key: FarrellCognitive2012
  container-title: Crooked Timber
  issued:
    - year: 2012
  title: Cognitive democracy
  type: article-journal
  volume: '23'

- id: FarrellCommonKnowledge2018
  accessed:
    - year: 2018
      month: 12
      day: 30
  author:
    - family: Farrell
      given: Henry
    - family: Schneier
      given: Bruce
  citation-key: FarrellCommonKnowledge2018
  DOI: 10.2139/ssrn.3273111
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2018
      month: 10
      day: 1
  language: en
  number: ID 3273111
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: Common-Knowledge Attacks on Democracy
  type: report
  URL: https://papers.ssrn.com/abstract=3273111

- id: FarrellEvolutionary
  author:
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma
  citation-key: FarrellEvolutionary
  language: en
  page: '41'
  title: Evolutionary Theory and the Dynamics of Institutional Change
  type: article-journal

- id: FarrellOutline
  author:
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma
  citation-key: FarrellOutline
  language: en
  page: '44'
  title: An Outline of Cognitive Democracy
  type: article-journal
  URL: >-
    https://web.archive.org/web/20201101044459/http://www.lapietradialogues.org/area/pubblicazioni/doc000071.pdf

- id: FarrellPursuing2021
  accessed:
    - year: 2022
      month: 1
      day: 8
  author:
    - family: Farrell
      given: Henry
    - family: Shalizi
      given: Cosma Rohilla
  citation-key: FarrellPursuing2021
  container-title: 9 Pursuing Cognitive Democracy
  DOI: 10.7208/9780226262437-011
  ISBN: 978-0-226-26243-7
  issued:
    - year: 2021
      month: 1
      day: 20
  language: en
  page: 209-231
  publisher: University of Chicago Press
  title: 9 Pursuing Cognitive Democracy
  type: chapter
  URL: >-
    https://web.archive.org/web/20210706235212/http://henryfarrell.net/wp/wp-content/uploads/2013/04/Farrell-paper.pdf

- id: FreelonFalse2020
  accessed:
    - year: 2020
      month: 9
      day: 29
  author:
    - family: Freelon
      given: Deen
    - family: Marwick
      given: Alice
    - family: Kreiss
      given: Daniel
  citation-key: FreelonFalse2020
  container-title: Science
  DOI: 10.1126/science.abb2428
  ISSN: 0036-8075, 1095-9203
  issue: '6508'
  issued:
    - year: 2020
      month: 9
      day: 4
  language: en
  page: 1197-1201
  PMID: '32883863'
  publisher: American Association for the Advancement of Science
  section: Review
  title: 'False equivalencies: Online activism from left to right'
  type: article-journal
  URL: https://science.sciencemag.org/content/369/6508/1197
  volume: '369'

- id: GibneyScant2018
  accessed:
    - year: 2020
      month: 11
      day: 1
  author:
    - family: Gibney
      given: Elizabeth
  citation-key: GibneyScant2018
  container-title: Nature
  DOI: 10.1038/d41586-018-03880-4
  issued:
    - year: 2018
      month: 3
      day: 29
  language: en
  publisher: Nature Publishing Group
  title: >-
    The scant science behind Cambridge Analytica’s controversial marketing
    techniques
  type: article-journal

- id: GoelPredicting2010
  accessed:
    - year: 2019
      month: 9
      day: 15
  author:
    - family: Goel
      given: Sharad
    - family: Hofman
      given: Jake M.
    - family: Lahaie
      given: Sébastien
    - family: Pennock
      given: David M.
    - family: Watts
      given: Duncan J.
  citation-key: GoelPredicting2010
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1005962107
  ISSN: 0027-8424, 1091-6490
  issue: '41'
  issued:
    - year: 2010
      month: 10
      day: 12
  language: en
  page: 17486-17490
  PMID: '20876140'
  title: Predicting consumer behavior with Web search
  type: article-journal
  volume: '107'

- id: GoelReal2010
  author:
    - family: Goel
      given: Sharad
    - family: Mason
      given: Winter
    - family: Watts
      given: Duncan J.
  citation-key: GoelReal2010
  container-title: Journal of Personality and Social Psychology
  DOI: 10.1037/a0020697
  ISSN: 1939-1315(Electronic);0022-3514(Print)
  issue: '4'
  issued:
    - year: 2010
  page: 611-621
  title: Real and perceived attitude agreement in social networks
  type: article-journal
  URL: http://www.stat.columbia.edu/~gelman/surveys.course/GoelMasonWatts2010.pdf
  volume: '99'

- id: GoelStructural2015
  accessed:
    - year: 2018
      month: 3
      day: 30
  author:
    - family: Goel
      given: Sharad
    - family: Anderson
      given: Ashton
    - family: Hofman
      given: Jake
    - family: Watts
      given: Duncan J.
  citation-key: GoelStructural2015
  container-title: Management Science
  DOI: 10.1287/mnsc.2015.2158
  ISSN: 0025-1909, 1526-5501
  issued:
    - year: 2015
      month: 7
      day: 22
  language: en
  page: '150722112809007'
  title: The Structural Virality of Online Diffusion
  type: article-journal

- id: GoelStructure2012
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Goel
      given: Sharad
    - family: Watts
      given: Duncan J.
    - family: Goldstein
      given: Daniel G.
  citation-key: GoelStructure2012
  container-title: Proceedings of the 13th ACM Conference on Electronic Commerce - EC '12
  DOI: 10.1145/2229012.2229058
  event-place: Valencia, Spain
  event-title: the 13th ACM Conference
  ISBN: 978-1-4503-1415-2
  issued:
    - year: 2012
  language: en
  page: '623'
  publisher: ACM Press
  publisher-place: Valencia, Spain
  title: The structure of online diffusion networks
  type: paper-conference

- id: GonzalezBailonOpening2009
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Gonzalez-Bailon
      given: Sandra
  citation-key: GonzalezBailonOpening2009
  container-title: Social Networks
  container-title-short: Social Networks
  DOI: 10.1016/j.socnet.2009.07.003
  ISSN: 0378-8733
  issue: '4'
  issued:
    - year: 2009
      month: 10
      day: 1
  page: 271-280
  title: >-
    Opening the black box of link formation: Social factors underlying the
    structure of the web
  type: article-journal
  volume: '31'

- id: GranovetterStrength1973
  author:
    - family: Granovetter
      given: Mark S
  citation-key: GranovetterStrength1973
  container-title: The American Journal of Sociology
  container-title-short: American Journal of Sociology
  DOI: 10.2307/2776392
  issue: '6'
  issued:
    - year: 1973
  page: 1360-1380
  title: The Strength of Weak Ties
  type: article-journal
  volume: '78'

- id: GranovetterStrength1983
  accessed:
    - year: 2014
      month: 7
      day: 3
  author:
    - family: Granovetter
      given: Mark
  citation-key: GranovetterStrength1983
  container-title: Sociological theory
  issue: '1'
  issued:
    - year: 1983
  page: 201–233
  title: 'The strength of weak ties: A network theory revisited'
  type: article-journal
  URL: >-
    http://www.soc.ucsb.edu/faculty/friedkin/Syllabi/Soc148/Granovetter%201983.pdf
  volume: '1'

- id: GrossmanElectoral2019
  accessed:
    - year: 2019
      month: 11
      day: 6
  author:
    - family: Grossman
      given: Gene
    - family: Helpman
      given: Elhanan
  citation-key: GrossmanElectoral2019
  DOI: 10.3386/w26409
  event-place: Cambridge, MA
  issued:
    - year: 2019
      month: 10
  language: en
  number: w26409
  page: w26409
  publisher: National Bureau of Economic Research
  publisher-place: Cambridge, MA
  title: Electoral Competition with Fake News
  type: report
  URL: http://www.nber.org/papers/w26409.pdf

- id: HamidOffline
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Hamid
      given: Nafees
    - family: Ariza
      given: Cristina
  citation-key: HamidOffline
  title: 'Offline Versus Online Radicalisation: Which is the Bigger Threat?'
  type: report
  URL: >-
    https://gnet-research.org/wp-content/uploads/2022/02/GNET-Report-Offline-Versus-Online-Radicalisation.pdf

- id: HarwellLonely2021
  accessed:
    - year: 2021
      month: 2
      day: 20
  author:
    - family: Harwell
      given: Drew
  citation-key: HarwellLonely2021
  container-title: Washington Post
  ISSN: 0190-8286
  issued:
    - year: 2021
      month: 2
      day: 17
  language: en-US
  title: >-
    Lonely, angry, eager to make history: Online mobs are likely to remain a
    dangerous reality
  type: article-newspaper
  URL: >-
    https://www.washingtonpost.com/technology/2021/02/17/online-mobs-wallstreetbets-qanon/

- id: HassanExposure2018
  accessed:
    - year: 2022
      month: 7
      day: 21
  author:
    - family: Hassan
      given: Ghayda
    - family: Brouillette-Alarie
      given: Sébastien
    - family: Alava
      given: Séraphin
    - family: Frau-Meigs
      given: Divina
    - family: Lavoie
      given: Lysiane
    - family: Fetiu
      given: Arber
    - family: Varela
      given: Wynnpaul
    - family: Borokhovski
      given: Evgueni
    - family: Venkatesh
      given: Vivek
    - family: Rousseau
      given: Cécile
    - family: Sieckelinck
      given: Stijn
  citation-key: HassanExposure2018
  container-title: International Journal of Developmental Science
  DOI: 10.3233/DEV-170233
  ISSN: 2192-001X
  issue: 1-2
  issued:
    - year: 2018
      month: 1
      day: 1
  language: en
  page: 71-88
  publisher: IOS Press
  title: >-
    Exposure to Extremist Online Content Could Lead to Violent Radicalization:A
    Systematic Review of Empirical Evidence
  type: article-journal
  URL: >-
    https://content.iospress.com/articles/international-journal-of-developmental-science/dev170233
  volume: '12'

- id: HawkinsHidden2019
  accessed:
    - year: 2022
      month: 6
      day: 10
  author:
    - family: Hawkins
      given: Stephen
    - family: Yudkin
      given: Daniel
    - family: Juan-Torres
      given: Miriam
    - family: Dixon
      given: Tim
  citation-key: HawkinsHidden2019
  DOI: 10.31234/osf.io/xz25v
  genre: preprint
  issued:
    - year: 2019
      month: 8
      day: 21
  language: en
  publisher: PsyArXiv
  title: 'Hidden Tribes: A Study of America''s Polarized Landscape'
  type: report
  URL: https://osf.io/xz25v

- id: HowardBots2016
  accessed:
    - year: 2017
      month: 2
      day: 20
  author:
    - family: Howard
      given: Philip N.
    - family: Kollanyi
      given: Bence
  citation-key: HowardBots2016
  container-title: Browser Download This Paper
  issued:
    - year: 2016
  title: >-
    Bots, #StrongerIn, and #Brexit: computational propaganda during the UK-EU
    Referendum
  type: article-journal
  URL: https://papers.ssrn.com/sol3/papers.cfm?abstract_id=2798311

- id: HurdWatts2012
  accessed:
    - year: 2014
      month: 10
      day: 14
  author:
    - family: Hurd
      given: T. R.
    - family: Gleeson
      given: James P.
  citation-key: HurdWatts2012
  container-title: arXiv:1211.5708 [cond-mat, physics:physics]
  issued:
    - year: 2012
      month: 11
      day: 24
  title: On Watts' Cascade Model with Random Link Weights
  type: article-journal
  URL: http://arxiv.org/abs/1211.5708

- id: ImhoffSpeaking2014
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: Imhoff
      given: Roland
    - family: Bruder
      given: Martin
  citation-key: ImhoffSpeaking2014
  container-title: European Journal of Personality
  DOI: 10.1002/per.1930
  ISSN: 1099-0984
  issue: '1'
  issued:
    - year: 2014
  language: en
  page: 25-43
  title: >-
    Speaking (Un-)Truth to Power: Conspiracy Mentality as a Generalised
    Political Attitude
  type: article-journal
  volume: '28'

- id: JacksonLearning2019
  accessed:
    - year: 2021
      month: 10
      day: 15
  author:
    - family: Jackson
      given: Matthew O.
    - family: Malladi
      given: Suraj
    - family: McAdams
      given: David
  citation-key: JacksonLearning2019
  DOI: 10.2139/ssrn.3269543
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 3
      day: 1
  language: en
  number: ID 3269543
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Learning through the Grapevine: The Impact of Noise and the Breadth and
    Depth of Social Networks
  type: report
  URL: https://papers.ssrn.com/abstract=3269543

- id: JakeschTrend2021
  accessed:
    - year: 2021
      month: 4
      day: 30
  author:
    - family: Jakesch
      given: Maurice
    - family: Garimella
      given: Kiran
    - family: Eckles
      given: Dean
    - family: Naaman
      given: Mor
  citation-key: JakeschTrend2021
  container-title: arXiv:2104.13259 [cs]
  issued:
    - year: 2021
      month: 4
      day: 27
  title: >-
    #Trend Alert: How a Cross-Platform Organization Manipulated Twitter Trends
    in the Indian General Election
  type: article-journal
  URL: http://arxiv.org/abs/2104.13259

- id: JohnsonMainstreaming2021
  accessed:
    - year: 2021
      month: 2
      day: 21
  author:
    - family: Johnson
      given: N. F.
    - family: Velasquez
      given: N.
    - family: Restrepo
      given: N. Johnson
    - family: Leahy
      given: R.
    - family: Sear
      given: R.
    - family: Gabriel
      given: N.
    - family: Larson
      given: H.
    - family: Lupu
      given: Y.
  citation-key: JohnsonMainstreaming2021
  issued:
    - year: 2021
      month: 2
      day: 4
  language: en
  title: Mainstreaming of conspiracy theories and misinformation
  type: article-journal
  URL: https://arxiv.org/abs/2102.02382v1

- id: JohnsonSources1994
  author:
    - family: Johnson
      given: Hollyn M.
    - family: Seifert
      given: Colleen M.
  citation-key: JohnsonSources1994
  container-title: Learning, Memory
  issue: '6'
  issued:
    - year: 1994
  page: 1420–1436
  title: >-
    Sources of the Continued Influence Effect: When Misinformation in Memory
    Affects Later Inferences
  type: article-journal
  URL: >-
    https://www.researchgate.net/profile/Colleen_Seifert/publication/232501255_Sources_of_the_Continued_Influence_Effect_When_Misinformation_in_Memory_Affects_Later_Inferences/links/5485d4070cf268d28f0045c0.pdf
  volume: '20'

- id: KellowRole1998
  accessed:
    - year: 2015
      month: 2
      day: 4
  author:
    - family: Kellow
      given: Christine L.
    - family: Steeves
      given: H. Leslie
  citation-key: KellowRole1998
  container-title: Journal of Communication
  issue: '3'
  issued:
    - year: 1998
  page: 107–128
  title: The role of radio in the Rwandan genocide
  type: article-journal
  URL: http://media.leeds.ac.uk/papers/pmt/exhibits/2192/Rwandaradio.pdf
  volume: '48'

- id: KimDoes2015
  accessed:
    - year: 2020
      month: 8
      day: 24
  author:
    - family: Kim
      given: Yonghwan
  citation-key: KimDoes2015
  container-title: Journalism & Mass Communication Quarterly
  container-title-short: Journalism & Mass Communication Quarterly
  DOI: 10.1177/1077699015596328
  ISSN: 1077-6990
  issue: '4'
  issued:
    - year: 2015
      month: 12
      day: 1
  language: en
  page: 915-937
  publisher: SAGE Publications Inc
  title: >-
    Does Disagreement Mitigate Polarization? How Selective Exposure and
    Disagreement Affect Political Polarization
  type: article-journal
  volume: '92'

- id: KlausenTweeting2015
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Klausen
      given: Jytte
  citation-key: KlausenTweeting2015
  container-title: Studies in Conflict & Terrorism
  DOI: 10.1080/1057610X.2014.974948
  ISSN: 1057-610X
  issue: '1'
  issued:
    - year: 2015
      month: 1
      day: 2
  page: 1-22
  title: >-
    Tweeting the Jihad: Social Media Networks of Western Foreign Fighters in
    Syria and Iraq
  type: article-journal
  volume: '38'

- id: KrepsSocial2020
  accessed:
    - year: 2020
      month: 7
      day: 27
  author:
    - family: Kreps
      given: Sarah
  citation-key: KrepsSocial2020
  DOI: 10.1017/9781108920377
  edition: '1'
  ISBN: 978-1-108-92037-7 978-1-108-82681-5
  issued:
    - year: 2020
      month: 7
      day: 31
  language: en
  publisher: Cambridge University Press
  title: Social Media and International Relations
  type: book
  URL: https://www.cambridge.org/core/product/identifier/9781108920377/type/element

- id: LaFranceProphecies2020
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: LaFrance
      given: Adrienne
  citation-key: LaFranceProphecies2020
  container-title: The Atlantic
  ISSN: 1072-7825
  issued:
    - year: 2020
      month: 6
  title: The Prophecies of Q
  type: article-magazine
  URL: >-
    https://www.theatlantic.com/magazine/archive/2020/06/qanon-nothing-can-stop-what-is-coming/610567/

- id: LarsonBiggest2018
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Larson
      given: Heidi J.
  citation-key: LarsonBiggest2018
  container-title: Nature
  DOI: 10.1038/d41586-018-07034-4
  issued:
    - year: 2018
      month: 10
      day: 16
  language: en
  page: 309-309
  title: The biggest pandemic risk? Viral misinformation
  type: article-journal
  volume: '562'

- id: LevyEcho2019
  accessed:
    - year: 2019
      month: 8
      day: 29
  author:
    - family: Levy
      given: Gilat
    - family: Razin
      given: Ronny
  citation-key: LevyEcho2019
  container-title: Annual Review of Economics
  DOI: 10.1146/annurev-economics-080218-030343
  issue: '1'
  issued:
    - year: 2019
  page: 303-328
  title: Echo Chambers and Their Effects on Economic and Political Outcomes
  type: article-journal
  volume: '11'

- id: LewisBroadcasting
  author:
    - family: Lewis
      given: Rebecca
  citation-key: LewisBroadcasting
  language: en
  page: '61'
  title: Broadcasting the Reactionary Right on YouTube
  type: article-journal

- id: LinCyberEnabled2019
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Lin
      given: Herbert
    - family: Kerr
      given: Jaclyn
  citation-key: LinCyberEnabled2019
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2019
      month: 5
      day: 1
  language: en
  number: ID 3015680
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: On Cyber-Enabled Information Warfare and Information Operations
  type: report
  URL: https://papers.ssrn.com/abstract=3015680

- id: MachadoStudy2019
  accessed:
    - year: 2019
      month: 9
      day: 15
  author:
    - family: Machado
      given: Caio
    - family: Kira
      given: Beatriz
    - family: Narayanan
      given: Vidya
    - family: Kollanyi
      given: Bence
    - family: Howard
      given: Philip
  citation-key: MachadoStudy2019
  collection-title: WWW '19
  container-title: Companion Proceedings of The 2019 World Wide Web Conference
  DOI: 10.1145/3308560.3316738
  event-place: San Francisco, USA
  ISBN: 978-1-4503-6675-5
  issued:
    - year: 2019
  page: 1013–1019
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    A Study of Misinformation in WhatsApp Groups with a Focus on the Brazilian
    Presidential Elections.
  type: paper-conference
  URL: http://doi.acm.org/10.1145/3308560.3316738

- id: MahmoodiEquality2015
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Mahmoodi
      given: Ali
    - family: Bang
      given: Dan
    - family: Olsen
      given: Karsten
    - family: Zhao
      given: Yuanyuan Aimee
    - family: Shi
      given: Zhenhao
    - family: Broberg
      given: Kristina
    - family: Safavi
      given: Shervin
    - family: Han
      given: Shihui
    - family: Ahmadabadi
      given: Majid Nili
    - family: Frith
      given: Chris D.
    - family: Roepstorff
      given: Andreas
    - family: Rees
      given: Geraint
    - family: Bahrami
      given: Bahador
  citation-key: MahmoodiEquality2015
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1421692112
  ISBN: '9781421692111'
  ISSN: 0027-8424, 1091-6490
  issue: '12'
  issued:
    - year: 2015
      month: 3
      day: 24
  language: en
  page: 3835-3840
  PMID: '25775532'
  publisher: National Academy of Sciences
  section: Biological Sciences
  title: Equality bias impairs collective decision-making across cultures
  type: article-journal
  volume: '112'

- id: MartinBias2017
  accessed:
    - year: 2019
      month: 9
      day: 16
  author:
    - family: Martin
      given: Gregory J.
    - family: Yurukoglu
      given: Ali
  citation-key: MartinBias2017
  container-title: American Economic Review
  container-title-short: American Economic Review
  DOI: 10.1257/aer.20160812
  ISSN: 0002-8282
  issue: '9'
  issued:
    - year: 2017
      month: 9
  language: en
  page: 2565-2599
  title: 'Bias in Cable News: Persuasion and Polarization'
  type: article-journal
  volume: '107'

- id: MarwickMedia2017
  author:
    - family: Marwick
      given: Alice
    - family: Lewis
      given: Rebecca
  citation-key: MarwickMedia2017
  issued:
    - year: 2017
      month: 5
      day: 15
  publisher: Data & Society Research Institute
  title: Media Manipulation and Disinformation Online
  type: report
  URL: https://datasociety.net/output/media-manipulation-and-disinfo-online/

- id: MunnAltright2019
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Munn
      given: Luke
  citation-key: MunnAltright2019
  container-title: First Monday
  DOI: 10.5210/fm.v24i6.10108
  ISSN: '13960466'
  issue: '6'
  issued:
    - year: 2019
      month: 6
      day: 1
  language: en
  title: 'Alt-right pipeline: Individual journeys to extremism online'
  type: article-journal
  URL: https://journals.uic.edu/ojs/index.php/fm/article/view/10108
  volume: '24'

- id: NyhanWhy2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Nyhan
      given: Brendan
  citation-key: NyhanWhy2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912440117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '33837144'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    Why the backfire effect does not explain the durability of political
    misperceptions
  type: article-journal
  volume: '118'

- id: OconnorMisinformation2019
  author:
    - family: O’Connor
      given: Cailin
    - family: Weatherall
      given: James Owen
  citation-key: OconnorMisinformation2019
  edition: 1 edition
  event-place: New Haven
  ISBN: 978-0-300-23401-5
  issued:
    - year: 2019
      month: 1
      day: 4
  language: English
  number-of-pages: '256'
  publisher: Yale University Press
  publisher-place: New Haven
  title: 'The Misinformation Age: How False Beliefs Spread'
  type: book

- id: OliverConspiracy2014
  accessed:
    - year: 2017
      month: 5
      day: 29
  author:
    - family: Oliver
      given: J. Eric
    - family: Wood
      given: Thomas J.
  citation-key: OliverConspiracy2014
  container-title: American Journal of Political Science
  container-title-short: American Journal of Political Science
  DOI: 10.1111/ajps.12084
  ISSN: 1540-5907
  issue: '4'
  issued:
    - year: 2014
      month: 10
      day: 1
  language: en
  page: 952-966
  title: Conspiracy Theories and the Paranoid Style(s) of Mass Opinion
  type: article-journal
  URL: http://hon3397p.wp.txstate.edu/files/2015/08/OliverWood.pdf
  volume: '58'

- id: OliverLarger2014
  accessed:
    - year: 2017
      month: 5
      day: 29
  author:
    - family: Oliver
      given: Eric
    - family: Wood
      given: Tom
  citation-key: OliverLarger2014
  container-title: New Scientist
  container-title-short: New Scientist
  DOI: 10.1016/S0262-4079(14)62441-6
  ISSN: 0262-4079
  issue: '3000'
  issued:
    - year: 2014
      month: 12
      day: 20
  page: 36-37
  title: Larger than life
  type: article-journal
  volume: '224'

- id: OsborneScience2022
  accessed:
    - year: 2022
      month: 11
      day: 16
  author:
    - family: Osborne
      given: Jonathan
  citation-key: OsborneScience2022
  issued:
    - year: 2022
  title: Science Education in an Age of Misinformation
  type: report
  URL: https://sciedandmisinfo.stanford.edu/

- id: OttmanCensorship2022
  author:
    - family: Ottman
      given: Bill
    - family: Davis
      given: Daryl
    - family: Ottman
      given: Jack
    - family: Morton
      given: Jesse
    - family: Lane
      given: Justin E
    - family: Shults
      given: F LeRon
  citation-key: OttmanCensorship2022
  issued:
    - year: 2022
  language: en
  page: '85'
  title: The Censorship Effect
  type: article-journal
  URL: https://censorshipeffect.com/

- id: ParkerArt2018
  author:
    - family: Parker
      given: Priya
  call-number: BF637.S4 P357 2018
  citation-key: ParkerArt2018
  edition: International edition
  event-place: New York
  ISBN: 978-1-59463-492-5
  issued:
    - year: 2018
  number-of-pages: '304'
  publisher: Riverhead Books
  publisher-place: New York
  title: 'The art of gathering: how we meet and why it matters'
  type: book

- id: PowellArticulating2018
  accessed:
    - year: 2021
      month: 7
      day: 5
  author:
    - family: Powell
      given: Derek
    - family: Weisman
      given: Kara
  citation-key: PowellArticulating2018
  issued:
    - year: 2018
      month: 2
      day: 1
  language: en
  publisher: OSF
  title: >-
    Articulating lay theories through graphical models: A study of beliefs
    surrounding vaccination decisions
  type: article-journal
  URL: https://cogsci.mindmodeling.org/2018/papers/0183/0183.pdf

- id: RadfordLanguage2019
  author:
    - family: Radford
      given: Alec
    - family: Wu
      given: Jeffrey
    - family: Child
      given: Rewon
    - family: Luan
      given: David
    - family: Amodei
      given: Dario
    - family: Sutskever
      given: Ilya
  citation-key: RadfordLanguage2019
  issued:
    - year: 2019
  language: en
  page: '24'
  title: Language Models are Unsupervised Multitask Learners
  type: article-journal

- id: RedlawskAffective2010
  author:
    - family: Redlawsk
      given: David P.
    - family: Civettini
      given: Andrew J. W.
    - family: Emmerson
      given: Karen M.
  citation-key: RedlawskAffective2010
  container-title: Political Psychology
  DOI: 10.1111/j.1467-9221.2010.00772.x
  ISSN: 1467-9221
  issue: '4'
  issued:
    - year: 2010
      month: 8
      day: 1
  language: en
  page: 563-593
  title: 'The Affective Tipping Point: Do Motivated Reasoners Ever “Get It”?'
  type: article-journal
  URL: >-
    http://www.rci.rutgers.edu/~redlawsk/papers/Tipping%20Point%20doi=10.1111_j.1467-9221.2010.00772.pdf
  volume: '31'

- id: ReynaScientific2021
  accessed:
    - year: 2021
      month: 4
      day: 15
  author:
    - family: Reyna
      given: Valerie F.
  citation-key: ReynaScientific2021
  container-title: Proceedings of the National Academy of Sciences
  container-title-short: PNAS
  DOI: 10.1073/pnas.1912441117
  ISSN: 0027-8424, 1091-6490
  issue: '15'
  issued:
    - year: 2021
      month: 4
      day: 13
  language: en
  PMID: '32312815'
  publisher: National Academy of Sciences
  section: Colloquium Paper
  title: >-
    A scientific theory of gist communication and misinformation resistance,
    with implications for health, education, and policy
  type: article-journal
  volume: '118'

- id: RibeiroAuditing2019
  accessed:
    - year: 2019
      month: 8
      day: 28
  author:
    - family: Ribeiro
      given: Manoel Horta
    - family: Ottoni
      given: Raphael
    - family: West
      given: Robert
    - family: Almeida
      given: Virgílio A. F.
    - family: Meira
      given: Wagner
  citation-key: RibeiroAuditing2019
  container-title: arXiv:1908.08313 [cs]
  issued:
    - year: 2019
      month: 8
      day: 22
  title: Auditing Radicalization Pathways on YouTube
  type: article-journal
  URL: http://arxiv.org/abs/1908.08313

- id: RichardsonGet2019
  author:
    - family: Richardson
      given: Bailey
    - family: Huynh
      given: Kevin
    - family: Sotto
      given: Kai Elmer
  citation-key: RichardsonGet2019
  ISBN: 978-1-73226-519-6
  issued:
    - year: 2019
  language: English
  title: 'Get together: how to build a community with your people'
  type: book

- id: RiederRanking2018
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Rieder
      given: Bernhard
    - family: Matamoros-Fernández
      given: Ariadna
    - family: Coromina
      given: Òscar
  citation-key: RiederRanking2018
  container-title: Convergence
  container-title-short: Convergence
  DOI: 10.1177/1354856517736982
  ISSN: 1354-8565
  issue: '1'
  issued:
    - year: 2018
      month: 2
      day: 1
  language: en
  page: 50-68
  title: >-
    From ranking algorithms to ‘ranking cultures’: Investigating the modulation
    of visibility in YouTube search results
  type: article-journal
  volume: '24'

- id: RogallMobilizing2014
  accessed:
    - year: 2014
      month: 12
      day: 30
  author:
    - family: Rogall
      given: Thorsten
  citation-key: RogallMobilizing2014
  issued:
    - year: 2014
  title: Mobilizing the Masses for Genocide
  type: article-journal
  URL: >-
    https://docs.google.com/viewer?a=v&pid=sites&srcid=ZGVmYXVsdGRvbWFpbnx0aG9yc3RlbnJvZ2FsbHxneDoyYTkzZjNkODVjMTcxYzA5

- id: RooseFacebook2021
  accessed:
    - year: 2021
      month: 7
      day: 14
  author:
    - family: Roose
      given: Kevin
  citation-key: RooseFacebook2021
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2021
      month: 7
      day: 14
  language: en-US
  section: Technology
  title: Inside Facebook’s Data Wars
  type: article-newspaper
  URL: https://www.nytimes.com/2021/07/14/technology/facebook-data.html

- id: RooseGet2020
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: Roose
      given: Kevin
  citation-key: RooseGet2020
  container-title: The New York Times
  ISSN: 0362-4331
  issued:
    - year: 2020
      month: 5
      day: 13
  language: en-US
  section: Technology
  title: Get Ready for a Vaccine Information War
  type: article-newspaper
  URL: >-
    https://www.nytimes.com/2020/05/13/technology/coronavirus-vaccine-disinformation.html

- id: RoozenbeekFake2019
  accessed:
    - year: 2019
      month: 11
      day: 11
  author:
    - family: Roozenbeek
      given: Jon
    - family: Linden
      given: Sander
      dropping-particle: van der
  citation-key: RoozenbeekFake2019
  container-title: Palgrave Communications
  container-title-short: Palgrave Commun
  DOI: 10.1057/s41599-019-0279-9
  ISSN: 2055-1045
  issue: '1'
  issued:
    - year: 2019
      month: 6
      day: 25
  language: en
  page: 1-10
  title: >-
    Fake news game confers psychological resistance against online
    misinformation
  type: article-journal
  volume: '5'

- id: SalamanosDid2020
  accessed:
    - year: 2021
      month: 4
      day: 19
  author:
    - family: Salamanos
      given: Nikos
    - family: Jensen
      given: Michael J.
    - family: Iordanou
      given: Costas
    - family: Sirivianos
      given: Michael
  citation-key: SalamanosDid2020
  issued:
    - year: 2020
      month: 6
      day: 17
  language: en
  title: >-
    Did State-sponsored Trolls Shape the 2016 US Presidential Election
    Discourse? Quantifying Influence on Twitter
  type: article-journal
  URL: https://arxiv.org/abs/2006.09938v3

- id: SalganikExperimental2006
  accessed:
    - year: 2019
      month: 3
      day: 26
  author:
    - family: Salganik
      given: Matthew J.
    - family: Dodds
      given: Peter Sheridan
    - family: Watts
      given: Duncan J.
  citation-key: SalganikExperimental2006
  container-title: Science
  DOI: 10.1126/science.1121066
  ISSN: 0036-8075, 1095-9203
  issue: '5762'
  issued:
    - year: 2006
      month: 2
      day: 10
  language: en
  page: 854-856
  PMID: '16469928'
  title: >-
    Experimental Study of Inequality and Unpredictability in an Artificial
    Cultural Market
  type: article-journal
  URL: https://5harad.com/mse331/papers/salganik_et_al_musiclab.pdf
  volume: '311'

- id: SalganikLeading2008
  accessed:
    - year: 2015
      month: 4
      day: 3
  author:
    - family: Salganik
      given: Matthew J.
    - family: Watts
      given: Duncan J.
  citation-key: SalganikLeading2008
  container-title: Social psychology quarterly
  DOI: 10.1177/019027250807100404
  ISSN: 0190-2725
  issue: '4'
  issued:
    - year: 2008
  page: '338'
  PMCID: PMC3785310
  PMID: '24078078'
  title: >-
    Leading the Herd Astray: An Experimental Study of Self-Fulfilling Prophecies
    in an Artificial Cultural Market
  type: article-journal
  URL: http://www.ncbi.nlm.nih.gov/pmc/articles/PMC3785310/
  volume: '74'

- id: SchuchardBot2019
  accessed:
    - year: 2019
      month: 8
      day: 15
  author:
    - family: Schuchard
      given: Ross
    - family: Crooks
      given: Andrew T.
    - family: Stefanidis
      given: Anthony
    - family: Croitoru
      given: Arie
  citation-key: SchuchardBot2019
  container-title: Applied Network Science
  container-title-short: Appl Netw Sci
  DOI: 10.1007/s41109-019-0164-x
  ISSN: 2364-8228
  issue: '1'
  issued:
    - year: 2019
      month: 12
  language: en
  page: 1-23
  title: >-
    Bot stamina: examining the influence and staying power of bots in online
    social networks
  type: article-journal
  URL: >-
    https://www.dropbox.com/s/o5wpd06jb14kmgg/Bots_Applied_Network_Science.pdf?dl=0
  volume: '4'

- id: SharmaEstimating2015
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Sharma
      given: Amit
    - family: Hofman
      given: Jake M.
    - family: Watts
      given: Duncan J.
  citation-key: SharmaEstimating2015
  container-title: >-
    Proceedings of the Sixteenth ACM Conference on Economics and Computation -
    EC '15
  DOI: 10.1145/2764468.2764488
  issued:
    - year: 2015
  language: en
  page: 453-470
  title: >-
    Estimating the Causal Impact of Recommendation Systems from Observational
    Data
  type: article-journal
  URL: http://arxiv.org/abs/1510.05569

- id: StainesTackling2018
  accessed:
    - year: 2019
      month: 1
      day: 16
  author:
    - family: Staines
      given: Cassie
    - family: Moy
      given: Will
  citation-key: StainesTackling2018
  issued:
    - year: 2018
  title: Tackling misinformation in an open society
  type: report
  URL: >-
    https://fullfact.org/media/uploads/full_fact_tackling_misinformation_in_an_open_society.pdf

- id: StarbirdDisinformation2019
  accessed:
    - year: 2019
      month: 7
      day: 27
  author:
    - family: Starbird
      given: Kate
  citation-key: StarbirdDisinformation2019
  container-title: Nature
  DOI: 10.1038/d41586-019-02235-x
  issued:
    - year: 2019
      month: 7
      day: 24
  language: EN
  page: '449'
  title: 'Disinformation’s spread: bots, trolls and all of us'
  type: article-journal
  volume: '571'

- id: StarbirdExamining2017
  accessed:
    - year: 2019
      month: 7
      day: 27
  author:
    - family: Starbird
      given: Kate
  citation-key: StarbirdExamining2017
  container-title: Eleventh International AAAI Conference on Web and Social Media
  event-title: Eleventh International AAAI Conference on Web and Social Media
  issued:
    - year: 2017
      month: 5
      day: 3
  language: en
  title: >-
    Examining the Alternative Media Ecosystem Through the Production of
    Alternative Narratives of Mass Shooting Events on Twitter
  type: paper-conference
  URL: https://www.aaai.org/ocs/index.php/ICWSM/ICWSM17/paper/view/15603

- id: StewartDrawing2017
  accessed:
    - year: 2019
      month: 7
      day: 27
  author:
    - family: Stewart
      given: Leo Graiden
    - family: Arif
      given: Ahmer
    - family: Nied
      given: A. Conrad
    - family: Spiro
      given: Emma S.
    - family: Starbird
      given: Kate
  citation-key: StewartDrawing2017
  container-title: Proceedings of the ACM on Human-Computer Interaction
  DOI: 10.1145/3134920
  ISSN: '25730142'
  issue: CSCW
  issued:
    - year: 2017
      month: 12
      day: 6
  language: en
  page: 1-23
  title: >-
    Drawing the Lines of Contention: Networked Frame Contests Within
    #BlackLivesMatter Discourse
  type: article-journal
  URL: >-
    https://faculty.washington.edu/kstarbi/Stewart_Starbird_Drawing_the_Lines_of_Contention-final.pdf
  volume: '1'

- id: StewartExamining2018
  author:
    - family: Stewart
      given: Leo G
    - family: Arif
      given: Ahmer
    - family: Starbird
      given: Kate
  citation-key: StewartExamining2018
  issued:
    - year: 2018
  language: en
  page: '6'
  title: Examining Trolls and Polarization with a Retweet Network
  type: article-journal

- id: TaylorIndustry
  accessed:
    - year: 2019
      month: 11
      day: 25
  author:
    - family: Taylor
      given: Emily
    - family: Hoffmann
      given: Stacie
  citation-key: TaylorIndustry
  publisher: Oxford Information Labs
  title: Industry Responses to Computational Propaganda and Social Media Manipulation
  type: report
  URL: >-
    https://comprop.oii.ox.ac.uk/wp-content/uploads/sites/93/2019/11/Industry-Responses-Walsh-Hoffmann.pdf

- id: TufekciEngineering2014
  accessed:
    - year: 2021
      month: 3
      day: 2
  author:
    - family: Tufekci
      given: Zeynep
  citation-key: TufekciEngineering2014
  container-title: First Monday
  DOI: 10.5210/fm.v19i7.4901
  ISSN: 1396-0466
  issued:
    - year: 2014
      month: 7
      day: 2
  language: en
  title: 'Engineering the public: Big data, surveillance and computational politics'
  type: article-journal
  URL: https://journals.uic.edu/ojs/index.php/fm/article/view/4901

- id: UscinskiWhy2013
  accessed:
    - year: 2020
      month: 5
      day: 24
  author:
    - family: Uscinski
      given: Joseph E.
    - family: Atkinson
      given: Matthew
  citation-key: UscinskiWhy2013
  DOI: 10.2139/ssrn.2268782
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2013
      month: 5
      day: 22
  language: en
  number: ID 2268782
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Why Do People Believe in Conspiracy Theories? The Role of Informational Cues
    and Predispositions
  type: report
  URL: https://papers.ssrn.com/abstract=2268782

- id: VerwimpEconomic2005
  accessed:
    - year: 2015
      month: 2
      day: 4
  author:
    - family: Verwimp
      given: Philip
  citation-key: VerwimpEconomic2005
  container-title: Journal of Development Economics
  container-title-short: Journal of Development Economics
  DOI: 10.1016/j.jdeveco.2004.04.005
  ISSN: 0304-3878
  issue: '2'
  issued:
    - year: 2005
      month: 8
  page: 297-323
  title: >-
    An economic profile of peasant perpetrators of genocide: Micro-level
    evidence from Rwanda
  type: article-journal
  volume: '77'

- id: VosoughiSpread2018
  accessed:
    - year: 2018
      month: 3
      day: 10
  author:
    - family: Vosoughi
      given: Soroush
    - family: Roy
      given: Deb
    - family: Aral
      given: Sinan
  citation-key: VosoughiSpread2018
  container-title: Science
  DOI: 10.1126/science.aap9559
  ISSN: 0036-8075, 1095-9203
  issue: '6380'
  issued:
    - year: 2018
      month: 3
      day: 9
  language: en
  page: 1146-1151
  title: The spread of true and false news online
  type: article-journal
  URL: http://science.sciencemag.org/content/359/6380/1146
  volume: '359'

- id: WattsCollective1998
  author:
    - family: Watts
      given: Duncan J
    - family: Strogatz
      given: Steven H
  citation-key: WattsCollective1998
  container-title: Nature
  container-title-short: Nature
  DOI: 10.1038/30918
  ISSN: 0028-0836
  issue: '6684'
  issued:
    - year: 1998
  language: en
  page: 440-442
  title: Collective dynamics of 'small-world' networks
  type: article-journal
  volume: '393'

- id: WattsCommon2014
  accessed:
    - year: 2019
      month: 9
      day: 24
  author:
    - family: Watts
      given: Duncan J.
  citation-key: WattsCommon2014
  container-title: American Journal of Sociology
  container-title-short: American Journal of Sociology
  DOI: 10.1086/678271
  ISSN: 0002-9602, 1537-5390
  issue: '2'
  issued:
    - year: 2014
      month: 9
  language: en
  page: 313-351
  title: Common Sense and Sociological Explanations
  type: article-journal
  volume: '120'

- id: WattsInfluentials2007
  accessed:
    - year: 2016
      month: 7
      day: 22
  author:
    - family: Watts
      given: Duncan J.
    - family: Dodds
      given: Peter Sheridan
  citation-key: WattsInfluentials2007
  container-title: Journal of Consumer Research
  DOI: 10.1086/518527
  ISSN: 0093-5301, 1537-5277
  issue: '4'
  issued:
    - year: 2007
      month: 12
      day: 1
  language: en
  page: 441-458
  title: Influentials, Networks, and Public Opinion Formation
  type: article-journal
  URL: >-
    http://inequality.stanford.edu/_media/pdf/key_issues/social_networks_policy.pdf
  volume: '34'

- id: WilsonAssembling2018
  accessed:
    - year: 2019
      month: 7
      day: 27
  author:
    - family: Wilson
      given: Tom
    - family: Zhou
      given: Kaitlyn
    - family: Starbird
      given: Kate
  citation-key: WilsonAssembling2018
  container-title: Proc. ACM Hum.-Comput. Interact.
  DOI: 10.1145/3274452
  ISSN: 2573-0142
  issue: CSCW
  issued:
    - year: 2018
      month: 11
  page: 183:1–183:26
  title: >-
    Assembling Strategic Narratives: Information Operations As Collaborative
    Work Within an Online Community
  type: article-journal
  URL: http://doi.acm.org/10.1145/3274452
  volume: '2'

- id: WinterOnline2019
  accessed:
    - year: 2019
      month: 10
      day: 3
  author:
    - family: Winter
      given: Aaron
  citation-key: WinterOnline2019
  collection-title: Palgrave Studies in Cybercrime and Cybersecurity
  container-title: 'Online Othering: Exploring Digital Violence and Discrimination on the Web'
  DOI: 10.1007/978-3-030-12633-9_2
  editor:
    - family: Lumsden
      given: Karen
    - family: Harmer
      given: Emily
  event-place: Cham
  ISBN: 978-3-030-12633-9
  issued:
    - year: 2019
  language: en
  page: 39-63
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Online Hate: From the Far-Right to the ‘Alt-Right’ and from the Margins to
    the Mainstream
  type: chapter
  URL: https://doi.org/10.1007/978-3-030-12633-9_2

- id: YangRead2019
  accessed:
    - year: 2019
      month: 11
      day: 5
  author:
    - family: Yang
      given: Ze
    - family: Xu
      given: Can
    - family: Wu
      given: Wei
    - family: Li
      given: Zhoujun
  citation-key: YangRead2019
  container-title: arXiv:1909.11974 [cs]
  issued:
    - year: 2019
      month: 10
      day: 1
  language: en
  title: >-
    Read, Attend and Comment: A Deep Architecture for Automatic News Comment
    Generation
  type: article-journal
  URL: http://arxiv.org/abs/1909.11974
...
